{
  "hash": "4ab13ebb",
  "browserHash": "d3338269",
  "optimized": {
    "@gowiny/uni-router": {
      "src": "../../node_modules/@gowiny/uni-router/dist/index.esm.js",
      "file": "@gowiny_uni-router.js",
      "fileHash": "56858daa",
      "needsInterop": false
    }
  },
  "chunks": {}
}